=== debian/changelog ===
ros-navigation-msgs (1.13.0-8) unstable; urgency=medium

  * Fix watch file
  * Update MA hints
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 27 Aug 2018 23:17:37 +0200

ros-navigation-msgs (1.13.0-7) unstable; urgency=medium

  * Limit watch to ROS1
  * Add MA hints
  * Bump policy version (no changes)
  * Add Python 3 packages

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Aug 2018 17:31:13 +0200

ros-navigation-msgs (1.13.0-6) unstable; urgency=medium

  * Update watch file
  * Remove old catkin version
  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Make lib*-msgs-dev arch:any due to arch:any dependency
  * Bump policy and debhelper versions
  * Add MA hints

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 17 Jun 2018 19:53:07 +0200

ros-navigation-msgs (1.13.0-5) unstable; urgency=medium

  * Remove lintian override, fixed in lintian 2.5.47
  * rebuild due to changes in ros-genpy

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Nov 2016 22:24:47 +0100

ros-navigation-msgs (1.13.0-4) unstable; urgency=medium

  * Update build dependencies (Closes: #835574)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 28 Aug 2016 14:27:43 +0200

ros-navigation-msgs (1.13.0-3) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * Fix lintian warnings

  [ Daniele E. Domenichelli ]
  * Move message definitions in separate packages

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Aug 2016 12:55:50 +0200

ros-navigation-msgs (1.13.0-2) unstable; urgency=medium

  * Rebuild for changes in ros-genlisp

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 13 Jul 2016 19:54:31 +0200

ros-navigation-msgs (1.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #805333)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 28 Dec 2015 22:07:01 +0000
