=== debian/control ===
Source: ros-navigation-msgs
Section: libdevel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 11), catkin, libsensor-msgs-dev, libnav-msgs-dev, ros-message-generation, libactionlib-msgs-dev, libgeometry-msgs-dev, python-all, python3-all, dh-python, ros-sensor-msgs, ros-nav-msgs
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://github.com/ros-planning/navigation_msgs
Vcs-Browser: https://salsa.debian.org/science-team/ros-navigation-msgs
Vcs-Git: https://salsa.debian.org/science-team/ros-navigation-msgs.git

Package: ros-map-msgs
Section: devel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ros-sensor-msgs, ros-nav-msgs
Description: Definitions of map-related ROS Messages
 This package is part of Robot OS (ROS). This package defines messages commonly
 used in mapping packages.
 .
 It contains the map-related message definitions.

Package: libmap-msgs-dev
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ros-message-runtime, libsensor-msgs-dev, libnav-msgs-dev, ros-message-generation
Description: C/C++ headers for map-related ROS Messages
 This package is part of Robot OS (ROS). This package defines messages commonly
 used in mapping packages.
 .
 It contains the map-related C++ headers.

Package: python-map-msgs
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-sensor-msgs, python-nav-msgs
Description: Python 2 code for map-related ROS Messages
 This package is part of Robot OS (ROS). This package defines messages commonly
 used in mapping packages.
 .
 It contains the map-related Python 2 package.

Package: python3-map-msgs
Section: python
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-sensor-msgs, python3-nav-msgs
Description: Python 3 code for map-related ROS Messages
 This package is part of Robot OS (ROS). This package defines messages commonly
 used in mapping packages.
 .
 It contains the map-related Python 3 package.

Package: cl-map-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cl-sensor-msgs, cl-nav-msgs
Description: LISP code for map-related ROS Messages
 This package is part of Robot OS (ROS). This package defines messages commonly
 used in mapping packages.
 .
 It contains the map-related LISP library.

Package: ros-move-base-msgs
Section: devel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ros-actionlib-msgs, ros-geometry-msgs
Description: Definitions of move-base-related ROS Messages
 This package is part of Robot OS (ROS). Holds the action description and
 relevant messages for the move_base package.
 .
 It contains the navigation-related message definitions.

Package: libmove-base-msgs-dev
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ros-message-runtime, ros-message-generation, libactionlib-msgs-dev, libgeometry-msgs-dev
Description: C/C++ headers for move-base-related ROS Messages
 This package is part of Robot OS (ROS). Holds the action description and
 relevant messages for the move_base package.
 .
 It contains the navigation-related C++ headers.

Package: python-move-base-msgs
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-actionlib-msgs, python-geometry-msgs
Description: Python 2 code for move-base-related ROS Messages,
 This package is part of Robot OS (ROS). Holds the action description and
 relevant messages for the move_base package.
 .
 It contains the navigation-related Python 2 package.

Package: python3-move-base-msgs
Section: python
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-actionlib-msgs, python3-geometry-msgs
Description: Python 3 code for move-base-related ROS Messages,
 This package is part of Robot OS (ROS). Holds the action description and
 relevant messages for the move_base package.
 .
 It contains the navigation-related Python 3 package.

Package: cl-move-base-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cl-actionlib-msgs, cl-geometry-msgs
Description: LISP code for move-base-related ROS Messages
 This package is part of Robot OS (ROS). Holds the action description and
 relevant messages for the move_base package.
 .
 It contains the navigation-related LISP library.
