=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(1\.[\d.]*)\.tar\.gz%ros-navigation-msgs-$1.tar.gz%" \
    https://github.com/ros-planning/navigation_msgs/tags \
    (?:.*?/)?v?(1\.\d[\d.]*)\.tar\.gz debian uupdate
