## ros-navigation-msgs 1.13.1

=== map_msgs/CMakeLists.txt ===
--- 
+++ 
@@ -3,10 +3,10 @@
 
 find_package(catkin REQUIRED
   COMPONENTS
+    message_generation
+    nav_msgs
+    sensor_msgs
     std_msgs
-    sensor_msgs
-    nav_msgs
-    message_generation
 )
 
 add_message_files(
@@ -28,14 +28,15 @@
 
 generate_messages(
   DEPENDENCIES
+    nav_msgs
+    sensor_msgs
     std_msgs
-    sensor_msgs
-    nav_msgs
 )
 
 catkin_package(
   CATKIN_DEPENDS
+    message_runtime
+    nav_msgs
+    sensor_msgs
     std_msgs
-    sensor_msgs
-    nav_msgs
 )
