=== move_base_msgs/CMakeLists.txt ===
--- 
+++ 
@@ -3,9 +3,9 @@
 
 find_package(catkin REQUIRED
   COMPONENTS
-    message_generation
     actionlib_msgs
     geometry_msgs
+    message_generation
 )
 
 add_action_files(
@@ -22,4 +22,5 @@
 )
 
 catkin_package(
+    CATKIN_DEPENDS actionlib_msgs geometry_msgs message_runtime
 )
