=== debian/changelog ===
ros-navigation-msgs (1.13.1-1) unstable; urgency=medium

  * simplify d/watch
  * New upstream version 1.13.1
  * Drop Python 2 packages (Closes: #938385)
  * simplify d/rules
  * switch to debhelper-compat and debhelper 12
  * Bump policy version (no changes)
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 07:51:14 +0200
