=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 11), catkin, libsensor-msgs-dev, libnav-msgs-dev, ros-message-generation, libactionlib-msgs-dev, libgeometry-msgs-dev, python-all, python3-all, dh-python, ros-sensor-msgs, ros-nav-msgs
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), catkin, libsensor-msgs-dev, libnav-msgs-dev, ros-message-generation, libactionlib-msgs-dev, libgeometry-msgs-dev, python3-all, dh-python, ros-sensor-msgs, ros-nav-msgs
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ros-planning/navigation_msgs
 Vcs-Browser: https://salsa.debian.org/science-team/ros-navigation-msgs
@@ -33,20 +33,10 @@
  .
  It contains the map-related C++ headers.
 
-Package: python-map-msgs
-Section: python
-Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-sensor-msgs, python-nav-msgs
-Description: Python 2 code for map-related ROS Messages
- This package is part of Robot OS (ROS). This package defines messages commonly
- used in mapping packages.
- .
- It contains the map-related Python 2 package.
-
 Package: python3-map-msgs
 Section: python
 Architecture: all
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-sensor-msgs, python3-nav-msgs
+Depends: ${python3:Depends}, ${misc:Depends}, python3-sensor-msgs, python3-nav-msgs
 Description: Python 3 code for map-related ROS Messages
  This package is part of Robot OS (ROS). This package defines messages commonly
  used in mapping packages.
@@ -85,20 +75,10 @@
  .
  It contains the navigation-related C++ headers.
 
-Package: python-move-base-msgs
-Section: python
-Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-actionlib-msgs, python-geometry-msgs
-Description: Python 2 code for move-base-related ROS Messages,
- This package is part of Robot OS (ROS). Holds the action description and
- relevant messages for the move_base package.
- .
- It contains the navigation-related Python 2 package.
-
 Package: python3-move-base-msgs
 Section: python
 Architecture: all
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-actionlib-msgs, python3-geometry-msgs
+Depends: ${python3:Depends}, ${misc:Depends}, python3-actionlib-msgs, python3-geometry-msgs
 Description: Python 3 code for move-base-related ROS Messages,
  This package is part of Robot OS (ROS). Holds the action description and
  relevant messages for the move_base package.
