## ros-navigation-msgs 1.14.0

=== move_base_msgs/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(move_base_msgs)
 
 find_package(catkin REQUIRED
