=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: libdevel
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <jspricke@debian.org>,
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 12), catkin, libsensor-msgs-dev, libnav-msgs-dev, ros-message-generation, libactionlib-msgs-dev, libgeometry-msgs-dev, python3-all, dh-python, ros-sensor-msgs, ros-nav-msgs
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), catkin, libsensor-msgs-dev, libnav-msgs-dev, ros-message-generation, libactionlib-msgs-dev, libgeometry-msgs-dev, python3-all, dh-sequence-python3, ros-sensor-msgs, ros-nav-msgs
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ros-planning/navigation_msgs
 Vcs-Browser: https://salsa.debian.org/science-team/ros-navigation-msgs
