=== move_base_msgs/CMakeLists.txt ===
--- 
+++ 
@@ -8,6 +8,15 @@
     message_generation
 )
 
+# msgs
+add_message_files(
+  DIRECTORY
+    msg
+  FILES
+    RecoveryStatus.msg
+)
+
+# actions
 add_action_files(
   DIRECTORY
     action
