=== debian/changelog ===
ros-navigation-msgs (1.14.1-4) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Sun, 29 Sep 2024 21:17:03 +0200

ros-navigation-msgs (1.14.1-3) unstable; urgency=medium

  * Drop unused python3-all dependency for cross builds
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jun 2023 20:45:29 +0200

ros-navigation-msgs (1.14.1-2) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 12:48:17 +0100

ros-navigation-msgs (1.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.14.1
  * Fix lintian warning about d/copyright

 -- Timo Röhling <timo@gaussglocke.de>  Tue, 10 Nov 2020 18:03:17 +0100
