=== debian/control ===
Source: ros-navigation-msgs
Section: libdevel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 catkin,
 debhelper-compat (= 13),
 dh-ros,
 dh-sequence-python3,
 libactionlib-msgs-dev,
 libgeometry-msgs-dev,
 libnav-msgs-dev,
 libsensor-msgs-dev,
 ros-message-generation,
 ros-nav-msgs,
 ros-sensor-msgs,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/ros-planning/navigation_msgs
Vcs-Browser: https://salsa.debian.org/science-team/ros-navigation-msgs
Vcs-Git: https://salsa.debian.org/science-team/ros-navigation-msgs.git

Package: ros-map-msgs
Section: devel
Architecture: all
Multi-Arch: foreign
Depends:
 ros-nav-msgs,
 ros-sensor-msgs,
 ${misc:Depends},
Description: Definitions of map-related ROS Messages
 This package is part of Robot OS (ROS). This package defines messages commonly
 used in mapping packages.
 .
 It contains the map-related message definitions.

Package: cl-map-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 cl-nav-msgs,
 cl-sensor-msgs,
 ${misc:Depends},
Description: LISP code for map-related ROS Messages
 This package is part of Robot OS (ROS). This package defines messages commonly
 used in mapping packages.
 .
 It contains the map-related LISP library.

Package: cl-move-base-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 cl-actionlib-msgs,
 cl-geometry-msgs,
 ${misc:Depends},
Description: LISP code for move-base-related ROS Messages
 This package is part of Robot OS (ROS). Holds the action description and
 relevant messages for the move_base package.
 .
 It contains the navigation-related LISP library.

Package: libmap-msgs-dev
Architecture: any
Multi-Arch: same
Depends:
 libnav-msgs-dev,
 libsensor-msgs-dev,
 ros-message-generation,
 ros-message-runtime,
 ${misc:Depends},
Description: C/C++ headers for map-related ROS Messages
 This package is part of Robot OS (ROS). This package defines messages commonly
 used in mapping packages.
 .
 It contains the map-related C++ headers.

Package: libmove-base-msgs-dev
Architecture: any
Multi-Arch: same
Depends:
 libactionlib-msgs-dev,
 libgeometry-msgs-dev,
 ros-message-generation,
 ros-message-runtime,
 ${misc:Depends},
Description: C/C++ headers for move-base-related ROS Messages
 This package is part of Robot OS (ROS). Holds the action description and
 relevant messages for the move_base package.
 .
 It contains the navigation-related C++ headers.

Package: python3-map-msgs
Section: python
Architecture: all
Depends:
 python3-nav-msgs,
 python3-sensor-msgs,
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 code for map-related ROS Messages
 This package is part of Robot OS (ROS). This package defines messages commonly
 used in mapping packages.
 .
 It contains the map-related Python 3 package.

Package: python3-move-base-msgs
Section: python
Architecture: all
Depends:
 python3-actionlib-msgs,
 python3-geometry-msgs,
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 code for move-base-related ROS Messages,
 This package is part of Robot OS (ROS). Holds the action description and
 relevant messages for the move_base package.
 .
 It contains the navigation-related Python 3 package.

Package: ros-move-base-msgs
Section: devel
Architecture: all
Multi-Arch: foreign
Depends:
 ros-actionlib-msgs,
 ros-geometry-msgs,
 ${misc:Depends},
Description: Definitions of move-base-related ROS Messages
 This package is part of Robot OS (ROS). Holds the action description and
 relevant messages for the move_base package.
 .
 It contains the navigation-related message definitions.
