## ros-navigation-msgs 1.14.2

=== map_msgs/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.0.2)
+cmake_minimum_required(VERSION 3.10.2)
 project(map_msgs)
 
 find_package(catkin REQUIRED
