=== debian/changelog ===
ros-navigation-msgs (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Tue, 09 Sep 2025 22:02:50 +0200
