=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
  Timo Röhling <roehling@debian.org>,
 Build-Depends:
- catkin,
  debhelper-compat (= 13),
  dh-ros,
  dh-sequence-python3,
+ catkin,
  libactionlib-msgs-dev,
  libgeometry-msgs-dev,
  libnav-msgs-dev,
@@ -18,7 +18,7 @@
  ros-message-generation,
  ros-nav-msgs,
  ros-sensor-msgs,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ros-planning/navigation_msgs
 Vcs-Browser: https://salsa.debian.org/science-team/ros-navigation-msgs
